@font-face {
  font-family: "iconfont"; /* Project id 4434363 */
  src: url('//at.alicdn.com/t/c/font_4434363_sj567mdyo8.woff2?t=1777430566218') format('woff2'),
       url('//at.alicdn.com/t/c/font_4434363_sj567mdyo8.woff?t=1777430566218') format('woff'),
       url('//at.alicdn.com/t/c/font_4434363_sj567mdyo8.ttf?t=1777430566218') format('truetype'),
       url('//at.alicdn.com/t/c/font_4434363_sj567mdyo8.svg?t=1777430566218#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youquanyi:before {
  content: "\e65a";
}

.icon-wuquanyi:before {
  content: "\e65b";
}

.icon-copy:before {
  content: "\e659";
}

.icon-quan:before {
  content: "\e658";
}

.icon-qianwang:before {
  content: "\e64f";
}

.icon-tuichu:before {
  content: "\e650";
}

.icon-suanli:before {
  content: "\e652";
}

.icon-bushiyongquan:before {
  content: "\e653";
}

.icon-dingzhisuanli:before {
  content: "\e654";
}

.icon-mingxi:before {
  content: "\e655";
}

.icon-zizhanghao:before {
  content: "\e656";
}

.icon-zengli:before {
  content: "\e657";
}

.icon-setting:before {
  content: "\e966";
}

.icon-a-Frame1410126728:before {
  content: "\e64e";
}

.icon-bianji1:before {
  content: "\e64d";
}

.icon-erweima:before {
  content: "\e64c";
}

.icon-wanggeshitu:before {
  content: "\e64a";
}

.icon-kapianshitu:before {
  content: "\e64b";
}

.icon-shanchu:before {
  content: "\e649";
}

.icon-xuanze:before {
  content: "\e645";
}

.icon-xuanzequanbu:before {
  content: "\e646";
}

.icon-a-xiazai1:before {
  content: "\e647";
}

.icon-yulan:before {
  content: "\e648";
}

.icon-jinrugongju:before {
  content: "\e643";
}

.icon-dakai:before {
  content: "\e644";
}

.icon-shangchuan:before {
  content: "\e642";
}

.icon-zengqiang:before {
  content: "\e640";
}

.icon-hecheng:before {
  content: "\e641";
}

.icon-biaoti:before {
  content: "\e63f";
}

.icon-phone:before {
  content: "\e7ae";
}

.icon-lihe:before {
  content: "\e6c9";
}

.icon-gaoqingfangda:before {
  content: "\e63d";
}

.icon-violation:before {
  content: "\e63e";
}

.icon-wand:before {
  content: "\e634";
}

.icon-lock2:before {
  content: "\e635";
}

.icon-unlock:before {
  content: "\e63c";
}

.icon-AIshuiyin:before {
  content: "\e633";
}

.icon-arrows-expand-vertical:before {
  content: "\e632";
}

.icon-crop:before {
  content: "\e631";
}

.icon-volume-mute:before {
  content: "\e630";
}

.icon-zanting:before {
  content: "\e693";
}

.icon-grid:before {
  content: "\e62e";
}

.icon-clock:before {
  content: "\e62f";
}

.icon-psd:before {
  content: "\e62b";
}

.icon-ditu:before {
  content: "\e62c";
}

.icon-bili:before {
  content: "\e62d";
}

.icon-eye:before {
  content: "\e62a";
}

.icon-eye-invisible:before {
  content: "\e628";
}

.icon-duibi:before {
  content: "\e629";
}

.icon-holder:before {
  content: "\e626";
}

.icon-info:before {
  content: "\e83d";
}

.icon-undo:before {
  content: "\e627";
}

.icon-video-checked:before {
  content: "\e625";
}

.icon-video:before {
  content: "\e624";
}

.icon-filter:before {
  content: "\e623";
}

.icon-fixed:before {
  content: "\e620";
}

.icon-lock:before {
  content: "\e621";
}

.icon-sort-down:before {
  content: "\e622";
}

.icon-gengduo:before {
  content: "\e61f";
}

.icon-pause:before {
  content: "\e61d";
}

.icon-warning:before {
  content: "\e603";
}

.icon-loading:before {
  content: "\e618";
}

.icon-reset:before {
  content: "\e619";
}

.icon-location:before {
  content: "\e61a";
}

.icon-generate:before {
  content: "\e61b";
}

.icon-product:before {
  content: "\e61c";
}

.icon-richeditor:before {
  content: "\e61e";
}

.icon-play:before {
  content: "\e600";
}

.icon-shezhi:before {
  content: "\e617";
}

.icon-xise:before {
  content: "\e616";
}

.icon-bianji:before {
  content: "\e615";
}

.icon-list-view-item:before {
  content: "\e639";
}

.icon-list-view-card:before {
  content: "\e63a";
}

.icon-list-view-card-fill:before {
  content: "\e63b";
}

.icon-gougou:before {
  content: "\e651";
}

.icon-fangdajing:before {
  content: "\e614";
}

.icon-logo:before {
  content: "\e612";
}

.icon-ranking:before {
  content: "\e613";
}

.icon-more:before {
  content: "\e867";
}

.icon-jujiao:before {
  content: "\e8d1";
}

.icon-huitui:before {
  content: "\e610";
}

.icon-chehui:before {
  content: "\e611";
}

.icon-md-hand:before {
  content: "\e6e5";
}

.icon-yincang:before {
  content: "\e60e";
}

.icon-fabu:before {
  content: "\e60f";
}

.icon-quanxian:before {
  content: "\e60d";
}

.icon-Union:before {
  content: "\e60c";
}

.icon-fanhui:before {
  content: "\e60b";
}

.icon-jiazaizhong:before {
  content: "\e606";
}

.icon-zuofan:before {
  content: "\e607";
}

.icon-quanping:before {
  content: "\e608";
}

.icon-chakan:before {
  content: "\e609";
}

.icon-youfan:before {
  content: "\e60a";
}

.icon-delete:before {
  content: "\e605";
}

.icon-xiazai:before {
  content: "\e604";
}

.icon-close:before {
  content: "\e602";
}

.icon-star:before {
  content: "\e601";
}

.icon-upload:before {
  content: "\e638";
}

.icon-arrow-down:before {
  content: "\e636";
}

.icon-arrow-up:before {
  content: "\e637";
}

